/*
Theme Name: EE Theme
Author: eOptimised
Author URI: http://www.eoptimised.com.au
template: fullpane
*/

@import url("/wp-content/themes/fullpane/style.css");

/* ORANGE COLORS 

DARK:   #e4500b  228,80,11
MEDIUM: #eb6120  235,97,32
LIGHT:  #f78c5a  247,140,97
*/

/* FOOTER */

.credit {font-size:11px;}
.contact-details {font-size:12px; line-height:14px;background-color:#000000;padding:5px;} 

/* IMAGES */

.image-content, .mfp-title {display:none; }

/* BODY & Tab */

li {list-style: circle;margin: 0 0 0.5em;padding: 0;}

#footer-tab a:after {content:url( '/wp-content/uploads/2014/05/contact-open.png' )!important;  }

#content { padding: 20px 0;}

.loops-wrapper.list-post .post-image, .single .list-post .post-image { margin: 0;}

.loops-wrapper.list-post .post, .single .list-post .post, #page-150, #page-181 {
max-width:1058px;
background: rgba(250,250,250,0.5);
display:block;
margin:0 auto;
padding:10px 20px !important;
position:relative;
}

body.page-id-85 {
background: url( "/wp-content/uploads/2014/05/bw2-bg1.jpg" ) no-repeat !important;
background-color:#f78f5e;
background-repeat:no-repeat;
background-size:100% auto;
background-attachment:fixed;
background-position:center center;
 }

body {background-attachment:fixed; }

.about-tabs .tab-content {
background:#f78f5e url( "/wp-content/uploads/2014/04/ee-background.jpg" ) no-repeat;
background-repeat:no-repeat;
background-size:100% auto;
background-attachment:fixed;
background-position:center center; 
}

.about-tabs .tab-content p,
.about-tabs .tab-content h1,
.about-tabs .tab-content h2,
.about-tabs .tab-content h3,
.about-tabs .tab-content ul,
.ui.orange, 
.ui.orange.nav li a, 
.ui.orange.nav ul li a, 
.ui.orange.module-tab .tab-nav li a,
.about-tabs ul,
.about-tabs ol
 {color:#ffffff !important; }
 
.ui.module-tab ul.tab-nav li.current a {color: #333333 !important;cursor: default;}


/* Header */

#headerwrap {background:#999999; max-height: 44px;}
#site-description {display:none; }
#site-logo {padding:6px 0 0 !important; margin-top:-74px;}

/* MAIN NAV */

#main-nav a { border-top: 4px solid #666666;padding:14px;}

#main-nav ul a, #main-nav .current_page_item ul a, 
#main-nav ul .current_page_item a, 
#main-nav .current-menu-item ul a, #main-nav ul .current-menu-item a
{width:180px; }

/* TABS 

.about-tabs .tab-content {background-color:rgba (250,250,250,0.5) !important;background:none; }*/

/* CONTACT FORM 7 */

#two-cf {width: 98%;}
#two-cf #left-cf {width: 48%;float: left;}
#two-cf #right-cf {width: 48%;float: right;}
#two-cf p {margin-bottom: 10px;font-size:11px; color:#999999;}


.wpcf7 textarea  { height: 140px; width: 151px;}
#one-cf{width: 58%;}

.one-cf { font-size:12px !important; height: 120px !important; width: 93% !important; margin-bottom:15px !important;}

input[type="submit"] {float:right; }

textarea, input[type="text"], input[type="email"] {background: rgba(250,250,250,0.4);}

input[type="text"], input[type="email"] 
{max-width: 90%;  width: 90%;}
    
.capt {width:90px !important; }
.contact-submit{margin-top:26px; }
/**/
.right-just {float:right !important;
background: rgba (0,0,0,0.5) !important;
border: 1px solid #e4500b !important;
border-radius:4px !important;
color: #e4500b !important;
 }



/* QR CODE */

p .scan, .scan {display:block; margin:0 auto; text-align:center;}

/* NEXT & PREV */

.post-nav span a {color: #FFFFFF;}

.post-nav span {
color: #FFFFFF;
font-size: 24px;
height: 40px;
line-height: 36px;
position: relative;
width: 50%;
background-image: -ms-radial-gradient(left top, ellipse farthest-corner, #E4500B 0%, #F69060 100%);
background-image: -moz-radial-gradient(left top, ellipse farthest-corner, #E4500B 0%, #F69060 100%);
background-image: -o-radial-gradient(left top, ellipse farthest-corner, #E4500B 0%, #F69060 100%);
background-image: -webkit-gradient(radial, left top, 0, left top, 1012, color-stop(0, #E4500B), color-stop(1, #F69060));
background-image: -webkit-radial-gradient(left top, ellipse farthest-corner, #E4500B 0%, #F69060 100%);
background-image: radial-gradient(ellipse farthest-corner at left top, #E4500B 0%, #F69060 100%);
}

.post-nav .next a { color: #FFFFFF;}

.post-nav .next{
color: #FFFFFF;
font-size: 24px;
height: 40px;
line-height: 36px;
position: relative;
width: 50%;
background-image: -ms-radial-gradient(right top, ellipse farthest-corner, #E4500B 0%, #F69060 100%);
background-image: -moz-radial-gradient(right top, ellipse farthest-corner, #E4500B 0%, #F69060 100%);
background-image: -o-radial-gradient(right top, ellipse farthest-corner, #E4500B 0%, #F69060 100%);
background-image: -webkit-gradient(radial, right top, 0, right top, 1012, color-stop(0, #E4500B), color-stop(1, #F69060));
background-image: -webkit-radial-gradient(right top, ellipse farthest-corner, #E4500B 0%, #F69060 100%);
background-image: radial-gradient(ellipse farthest-corner at right top, #E4500B 0%, #F69060 100%);
 }
 
.post-nav span { width: 50%;}
 
/* Gallery Carousel plugin */

.jp-carousel-comments, 
.jp-carousel-comments-loading,
#jp-carousel-comments-loading,
.jp-carousel-image-meta,
textarea#jp-carousel-comment-form-comment-field
{display:none !important; }
.gallery-alignment {display:block !important;margin: 0 auto !important; }

/*
 Skin Name: Orange
Version: 1.0
Description: Skin for Fullpane
*/
/**/
::-moz-selection {
	color: #fff;
	background: #e4500b;
}
::selection	  {
	color: #fff;
	background: #e4500b;
}

a,
#header a:hover i,
#main-nav a:hover,
#main-nav .current_page_item a, 
#main-nav .current-menu-item a,
#main-nav li:hover > a,
#main-nav li:hover > a > i,
.widget #wp-calendar th,
.testimonial .testimonial-author,
.gallery-info .post-category a:hover,
.team-post .team-social a i:hover,
.shortcode.team .team-social a:hover i {	color: #e4500b;}

.section-post.gallery .gallery-slider-prev:hover,
.section-post.gallery .gallery-slider-next:hover,
.section-post.gallery .timer-bar,
.pagenav .current,
#footer-tab a {	background: #e4500b;	color: #fff;}

.pagenav .current {	border-color: #e4500b;}

.social-widget ul li a:hover,
.social-widget .rss a:hover:before {
	color: #e4500b !important;
}

#main-nav a:hover,
#main-nav .current_page_item a, 
#main-nav .current-menu-item a,
.line,
.post .carousel-pager .selected,
.slider .carousel-pager .selected,
.post .carousel-pager .selected:hover,
.slider .carousel-pager .selected:hover {	border-color: #e4500b !important;}

.gallery-wrapper .item,
body.grid4 .portfolio-post .post-content,
body.grid3 .portfolio-post .post-content,
body.grid2 .portfolio-post .post-content,
.shortcode.portfolio.grid4 .post-content,
.shortcode.portfolio.grid3 .post-content,
.shortcode.portfolio.grid2 .post-content {	background: #e4500b;	background: rgba(228,130,42,0.7);}

/*  ORANGE COLOURS & BORDERS
================================================ */
.ui.orange, 
.ui.orange.nav li a, 
.ui.orange.nav ul li a, 
.ui.orange.module-tab .tab-nav li a { 	color: #eb6120; }
 
.ui.orange.nav ul, 
.ui.orange.separate > li, 
.ui.orange.module-tab .tab-nav li, 
.ui.orange.vertical .tab-nav,
.ui.orange.module-accordion .accordion-title,
.ui.orange.window .bar, 
.ui.orange.module-tab.panel .tab-nav {	background-color: #f66e33;}

                              /* MY ADDITION */
                              
.ui.orange {background-color: none !important; }
.ui.orange, 
.ui.orange.nav ul, 
.ui.orange.nav li,
.ui.orange.nav.separate > li,
.ui.orange.module-tab .tab-nav li, 
.ui.orange.module-accordion li,
.ui.orange.window > div, 
.ui.orange.module-tab .tab-nav {	border-color: #f78c5a;}

/* orange hover */
.ui.orange.builder_button:hover,
.ui.orange.nav li:hover,
.ui.orange.module-accordion li:hover .accordion-title,
.ui.orange.module-tab .tab-nav li:hover { 	background: #e14700; }

/* orange current color */
.ui.orange > li.current,
.ui.orange > li.current:hover,
.ui.orange .tab-nav li.current { 	background: #a55000; }


